#ifndef CAMWINDOW_HPP
#define CAMWINDOW_HPP

#ifdef HAVE_CONFIG_H
#incude <config.h>
#endif

#include <qmainwindow.h>
#include <qwidget.h>

class CCamWindow: public QMainWindow
{
   Q_OBJECT
private:

protected:
   CCamWindow(QWidget *parent = 0, const char *name = 0);

public:
   virtual ~CCamWindow();
};   



#endif
